import React from 'react';
export default function Send(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-238v-484l574 242zm22-34 495-208-495-209v168l181 41-181 40zm0 0v-417z" })));
}
